body {
    /*background-color: red;*/
}
.mofet_employee_list tr {
    padding: 12px 6px;
}

.mofet_employee_list tbody tr:nth-child(even) {
    background-color: #f7f7f7;
}

.mofet_employee_list .header_row th , .mofet_employee_list tr td {
    padding: 20px 15px;
    color: #6d7882;
    font-size: 16px;

    font-family: Montserrat,sans-serif;
    line-height: 1;
    font-family: Montserrat,sans-serif;
    line-height: 1;
    background-clip: padding-box;
    text-align: right;
    padding-right: 30px;
}
.mofet_employee_list .header_row th {
    color: #fff;
    background-color: #7a7a7a;
    border-color: #000;
    border-width: 2px;
    border-style: none;
    font-weight: 600;
}